## crash-whitepaper 1.1

=== debian/changelog ===
crash-whitepaper (1.1) unstable; urgency=medium

  * Upgrade debhelper compatibility to version 9 (closes: #817413)
  * Convert to debian native package

 -- Troy Heber <troyh@debian.org>  Thu, 10 Mar 2016 10:14:07 -0700

crash-whitepaper (1.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add binary-arch target to debian/rules (closes: #640876). Thanks to Niels
    Thykier for the bug report.
  * Don't include the full text of the GFDL license in debian/copyright.

 -- Jakub Wilk <jwilk@debian.org>  Wed, 21 Sep 2011 00:45:50 +0200

crash-whitepaper (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Troy Heber <troy.heber@hp.com>  Fri, 06 Jan 2006 10:32:53 -0700
