=== debian/control ===
Source: crash-whitepaper
Section: non-free/doc
Priority: optional
Maintainer: Troy Heber <troyh@debian.org>
Standards-Version: 3.9.7
Build-Depends: debhelper (>=9)

Package: crash-whitepaper
Architecture: all
Suggests: crash
Depends: ${misc:Depends}
Description: Whitepaper for crash kernel debugging utility
 Whitepaper for the crash core analysis suite which is a self-contained tool
 that can be used to investigate either live systems, LKCD (Linux Kernel Crash
 Dumps) and Red Hat Netdump and Diskdump core dumps.
